Subject: FW: reporting to work on Monday
From: [email-masked]
To: [email-masked]
Date: Mon, 3 Dec 2001 05:35:51 -0800 (PST)

-----Original Message----- 
From: Murray, Paul 
Sent: Mon 12/3/2001 7:33 AM 
To: [email-masked] 
Cc: 
Subject: reporting to work on Monday

Ken,
Thank you for your email encouraging me to report to work today.  Unfortunately I am an employee of Enron Europe thus have already been fired.  The oversight that I  beleive PriceWaterhouseCoopers made in terminating my employment relates to the fact that, while I have created and managed a very successful portfolio of weather derivatives in the London office with a positive mark-to market, all trades were booked through ECTRIC and EFET which fall under Enron Corp.  My salary (and the salaries of my staff) are paid - and therefore the expense incurred- by EEL.  The oversight is that PwC should have recognized that I could have acted as agent for EEL and run off the portfolio thereby realizing positive cash to satisfy creditors of EEL.  It is too bad that we have administrators in London trying to handle a process of which they know absolutely nothing about.  Potential recovery for creditors -ignored. 
 
Thank you 
 
Paul Murray
(now in what is left of my London flat)
44-207-581-8251